libmpdclient2.symbols: Updated for 2.3.
[libmpdclient-debian.git] / debian / changelog
1 libmpdclient (2.3-1) unstable; urgency=low
2
3   * New upstream release.
4     - Do not try to install GIF files from doc/api/html/ if none are available
5       (doxygen no longer creates any GIF files since version 1.7 or so)
6       (Closes: #590397).
7   * debian/control:
8     - Updated standards-version to 3.9.1 -- no changes.
9   * debian/libmpdclient2.symbols:
10     - Updated for 2.3.
11
12  -- Sebastian Harl <tokkee@debian.org>  Thu, 29 Jul 2010 20:39:38 +0200
13
14 libmpdclient (2.2-1) unstable; urgency=low
15
16   * New upstream release.
17   * debian/libmpdclient2.symbols:
18     - Updated for 2.2.
19   * debian/control:
20     - Updated to standards-version 3.8.4 -- no changes.
21     - Let all packages depend on ${misc:Depends}, as suggested by debhelper.
22   * debian/rules:
23     - Let dh_makeshlibs create a dependency on libmpdclient2 >= 2.2, which is
24       required since new functionality has been added.
25
26  -- Sebastian Harl <tokkee@debian.org>  Wed, 09 Jun 2010 18:44:12 +0200
27
28 libmpdclient (2.1-1) unstable; urgency=low
29
30   * New upstream release.
31   * debian/libmpdclient2.symbols:
32     - Updated for 2.1.
33   * debian/rules:
34     - Run 'make check' unless the nocheck option has been specified in
35       DEB_BUILD_OPTIONS.
36
37  -- Sebastian Harl <tokkee@debian.org>  Sun, 27 Dec 2009 00:09:08 +0100
38
39 libmpdclient (2.0-1) unstable; urgency=low
40
41   * Initial release (Closes: #549646).
42
43  -- Sebastian Harl <tokkee@debian.org>  Thu, 22 Oct 2009 00:51:34 +0200
44